Jump to navigation Jump to search

Difference between revisions of "MediaWiki:Common.css"

Line 3: Line 3:
.toc {
.toc {
  background-color: #302026;
  background-color: #302026;
  width: 35%;
  width: 45%;
  float: left;
  float: right;
}
}



Revision as of 23:52, 14 December 2019

/* CSS placed here will be applied to all skins */

.toc {
 background-color: #302026;
 width: 45%;
 float: right;
}

.tocnumber {
left-margin: 2px;
  color: #e3dee0;
}

.nowiki {
 background-color: #302026;
}

/* visited link */
a:visited {
  color: #d9832e;
}

/* mouse over link */
a:hover {
  color: red;
}

/* selected link */
a:active {
  color: #cc0000;
}